cd build/plugins
for d in *.zip ; do
rm -f /tmp/$d
PLUGIN=${d/.zip/}
rm -rf /tmp/$PLUGIN
unzip -q $d -d /tmp
#echo $PLUGIN
VERSION=`grep -s 'Version:.*' /tmp/$PLUGIN/* | cut -d ':' -f 3 | sed 's/ //g' |  sed 's/\\r//g'`
echo $d $VERSION
cp $d /tmp/$PLUGIN-$VERSION.zip
rclone copy /tmp/$PLUGIN-$VERSION.zip gdrive1:BE/plugins
rclone copy $d gdrive1:BE/plugins/release
done
